## ack 1.39

=== Makefile ===
#### ack 1993,94 H.Ogasawara (COR.)
####
#### -- install directory
BINARY	= /usr/local/bin
MANUAL	= /usr/local/man/man1

####
#### -- UNIX
CC	= cc
CFLAGS	= -O -DDEFCODE=2 -DDEFJIS=2 -DENVACK=1
#CFLAGS	= -O -DDEFCODE=1 -DDEFJIS=2 -DENVACK=1 -DLANGCHK=1 -DJCONVSW=1
####
#### -- Human68k
#CC	= gcc
#CFLAGS	= -O -finline-functions -fall-bsr -fcombine-regs \
#	-DHUMAN=1 -DDEFCODE=2 -DDEFJIS=2 -DSHORTNAME=0
####
####
####
# human opts
GCC_OPTION=LFIOAM
HAS	=-a -u -w -z
SILK	=-x -z -l
#
PROG	= ack
SRC	= kanjicode.h ackstring.h Makefile ack.doc ack.1 zenmap z.c history \
	codetosjis.c codetoeuc.c codetojis.c sjistocode.c euctocode.c \
	kanjicheck.c lcode.c codetozen.c fileio.c kmain.c string.c
OBJ	= codetosjis.o codetoeuc.o codetojis.o sjistocode.o euctocode.o \
	kanjicheck.o kanjixcheck.o lcode.o codetozen.o fileio.o kmain.o \
	string.o

$(PROG): $(OBJ)
	$(CC) $(LDFLAGS) $(OBJ) -o $@

install: $(PROG)
	install -s -c $(PROG) $(BINARY)
	install -c ack.1 $(MANUAL)

codetosjis.o:	codetosjis.c kanjicode.h
codetoeuc.o:	codetoeuc.c kanjicode.h
codetojis.o:	codetojis.c kanjicode.h
sjistocode.o:	sjistocode.c kanjicode.h
euctocode.o:	euctocode.c kanjicode.h
kanjicheck.o:	kanjicheck.c kanjicode.h
lcode.o:	lcode.c kanjicode.h ackstring.h
codetozen.o:	codetozen.c
fileio.o:	fileio.c
kmain.o:	kmain.c kanjicode.h ackstring.h
string.o:	string.c
kanjixcheck.o:	kanjixcheck.c kanjicode.h
	$(CC) -c $(CFLAGS) -DKCCHECK kanjixcheck.c
kanjixcheck.c:	kanjicheck.c
	cp kanjicheck.c kanjixcheck.c

zz: z.c
	$(CC) -s $(CFLAGS) z.c -o $@
zenmap.hex: zenmap zz
	$(PROG) -eo zenmap.euc zenmap
	zz < zenmap.euc > zenmap.hex
	rm -f zenmap.euc
#
lha:
	lha a d:/ack.lzh $(SRC)
lha2:
	lha f d:/ack.lzh $(SRC)
clean:
	rm -f $(PROG) $(OBJ) zz zenmap.euc zenmap.hex kanjixcheck.c
%.o::%.c
	$(CC) -c $(CFLAGS) $<
