## ack 2.14

=== debian/changelog ===
ack (2.14-5) unstable; urgency=low

  [ Axel Beckert ]
  * Take all pure-packaging changes from Debian experimental.
  * Rename source and binary packages from ack-grep to ack.
  * Drop symbolic links from ack-grep to ack.
  * Temporarily switch branch name in Vcs-Git.
  * Bump debhelper compatibility to 10.
  * Declare compliance with Debian Policy 3.9.8.

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

 -- Axel Beckert <abe@debian.org>  Sun, 11 Dec 2016 20:25:40 +0100

ack-grep (2.14-4) unstable; urgency=low

  * Cherry-pick 17504aa from upstream. Fixes wrong results with
    -l. (Closes: #760870)
  * Fix pkg-perl-specific lintian warning missing-testsuite-header.

 -- Axel Beckert <abe@debian.org>  Thu, 09 Oct 2014 01:18:09 +0200

ack-grep (2.14-3) unstable; urgency=medium

  * Update no-standalone-test-but-autopkgtests.patch: Mark
    t/lib/00-coverage.t as only for release testing
  * Add libio-pty-perl as build-dependency to be able to run more tests.
  * List test-pager as necessary file for DEP8 pkg-perl tests.
  * Bumping Standards-Version to 3.9.6 (no changes)

 -- Axel Beckert <abe@debian.org>  Wed, 17 Sep 2014 21:05:27 +0200

ack-grep (2.14-2) unstable; urgency=medium

  * Misuse the environment variable ACK_TEST_STANDALONE of ack's test
    suite to switch between build- and installed-time (autopkgtest) tests.

 -- Axel Beckert <abe@debian.org>  Sun, 14 Sep 2014 11:49:04 +0200

ack-grep (2.14-1) unstable; urgency=medium

  * New upstream release

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Axel Beckert ]
  * Add a debian/upstream/metadata file according to DEP-12.
  * Update package description to follow upstream's wording.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

 -- Axel Beckert <abe@debian.org>  Thu, 04 Sep 2014 11:59:10 +0200

ack-grep (2.12-2) unstable; urgency=low

  * Add CVE-ID to previous changelog entry.
  * debian/rules: More verbose explanation about handling dh_auto_test
  * Drop patch app-rename, no more needed (c.f. #662114)
    + Add Conflicts and Replaces against ack.
    + Remove dh_auto_install override from debian/rules
    + Add backward compatibility links and a debian/NEWS entry

 -- Axel Beckert <abe@debian.org>  Mon, 24 Feb 2014 17:48:36 +0100

ack-grep (2.12-1) unstable; urgency=high

  * New upstream security fix release
    + Disables --pager,--output and --regexp in per project .ackrc files.
      Closes: #731848, CVE-2013-7069
    + Refresh patch app-rename.
  * Bump Standards-Version to 3.9.5 (no changes).

 -- Axel Beckert <abe@debian.org>  Tue, 10 Dec 2013 21:36:18 +0100

ack-grep (2.10-1) unstable; urgency=low

  * New upstream release
    + Refresh patch
  * Change homepage header again, this time to http://beyondgrep.com/

 -- Axel Beckert <abe@debian.org>  Thu, 26 Sep 2013 00:01:56 +0200

ack-grep (2.08-1) unstable; urgency=low

  * New upstream release
    + ACK_PAGER + ACK_PAGER_COLOR now work as advertised (Closes: #709367)
    + Removed debian/patches/spelling.patch, fixed upstream.
    + Refresh debian/patches/app-rename
  * Add ack-standalone to debian/clean
  + Add myself to Uploaders

 -- Axel Beckert <abe@debian.org>  Wed, 28 Aug 2013 22:58:34 +0200

ack-grep (2.04-2) unstable; urgency=low

  * Team upload.
  * Remove obsolete conffile /etc/bash_completion.d/ack-grep. Thanks to
    Jakub Wilk for pointing out the mistake.

 -- gregor herrmann <gregoa@debian.org>  Sun, 12 May 2013 23:54:34 +0200

ack-grep (2.04-1) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * Set homepage to http://betterthangrep.com/

  [ gregor herrmann ]
  * New upstream release. Closes: #706125 ("new major upstream version")
  * bash-completion script is removed upstream. Drop patch, and bash-
    completion parts in debian/rules and debian/control.
    (Closes: #696466, #697207)
  * The split between ack and ack-base is gone.
    Drop patch, update debian/rules.
  * Refresh patch app-rename.
  * Remove debian/clean, simplify clean actions in debian/rules.
  * Drop patch remove-incorrect-documentation
    (hopefully not needed anymore).
  * Add new patch to fix some spelling mistakes in the POD.
  * Update upstream and packaging copyright/license information.
  * Bump debhelper compatibility level to 8.
  * Set Standards-Version to 3.9.4 (no changes).
  * Update Vcs-Git filed.
  * Add debian/NEWS pointing to major changes in ack2.
  * Update build/runtime dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 May 2013 19:42:48 +0200

ack-grep (1.96-2) unstable; urgency=low

  * Remove unnecessary README.source
  * Fix manpage patch documenting stdin behavior (Closes: #676235)
    - Move the ack-base manpage substitution to dh_auto_install
      to ensure it will happen

 -- Ryan Niebur <ryan@debian.org>  Fri, 08 Jun 2012 19:09:10 -0700

ack-grep (1.96-1) unstable; urgency=low

  * New Upstream Release (Closes: #636858)
    - fixes bash completion spacing (Closes: #562519)
  * Update to copyright format 1.0
    - Fix copyright file to reference GPL-1 instead of GPL symlink
    - Update copyright information
  * Update policy version to 3.9.3
  * Refresh patches
    - add DEP3 patch tags
  * add patch to fix bash completion
  * Transfer maintenance into Debian Perl Group and update Maintainer /
    Vcs-* fields to reflect that
  * Remove quilt from build deps and use source format 3.0 quilt

