=== debian/control ===
Source: ack
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Axel Beckert <abe@debian.org>
Section: utils
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10),
               perl,
               libfile-next-perl (>= 1.10),
               libio-pty-perl,
               libtest-differences-perl,
               libtest-pod-perl,
               perl (>= 5.13.11) | libtest-simple-perl (>= 0.98)
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/ack.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/ack.git -b debian-stretch
Homepage: http://beyondgrep.com/

Package: ack
Architecture: all
Depends: libfile-next-perl (>= 1.10),
         ${perl:Depends},
         ${misc:Depends}
Breaks: ack-grep (<= 2.14-5~)
Replaces: ack-grep (<= 2.14-5~)
Provides: ack-grep
Description: grep-like program specifically for large source trees
 Ack is designed as an alternative for 99% of the uses of grep. ack is
 intelligent about the files it searches. It knows about certain file
 types, based on both the extension on the file and, in some cases, the
 contents of the file.
 .
 Ack ignores backup files and files under CVS and .svn directories. It
 also highlights matches to help you see where the match was. Ack uses
 perl regular expressions.

Package: ack-grep
Architecture: all
Section: oldlibs
Priority: extra
Depends: ack (>> 2),
         ${misc:Depends}
Description: Transitional dummy package to pull in "ack"
 This is a transitional package from ack-grep to ack. It can be safely
 removed.
