## ack 2.18

=== debian/changelog ===
ack (2.18-2) unstable; urgency=low

  * Upload to unstable again.
  * Add lintian override for "DIRECTORYs" as this is misspelled on
    purpose.

 -- Axel Beckert <abe@debian.org>  Sun, 18 Jun 2017 23:04:16 +0200

ack (2.18-1) experimental; urgency=low

  * Import new upstream release 2.18.
    + No more emits a perl warning when run from a deleted
      directory. (Closes: #781338)
    + Refresh sole patch.

 -- Axel Beckert <abe@debian.org>  Sat, 25 Mar 2017 13:08:51 +0100

ack (2.16-1) experimental; urgency=low

  * Import new upstream release 2.16.

 -- Axel Beckert <abe@debian.org>  Fri, 17 Mar 2017 00:18:59 +0100

ack (2.15.03-1) experimental; urgency=low

  [ Axel Beckert ]
  * Merge changes from Debian Stretch.
  * Import new upstream development release (labeled "2.15_03" upstream)
    + Refresh sole patch.
  * Re-enable running test suite at build time.
  * Add t/ directory to debian/tests/pkg-perl/smoke-files to actually run
    the run-time tests during autopkgtest.
  * Update no-standalone-test-but-autopkgtests.patch to use
    $AUTOPKGTEST_TMP instead of $ADTTMP.

 -- Axel Beckert <abe@debian.org>  Sun, 05 Mar 2017 21:01:20 +0100

ack (2.15.01-2) experimental; urgency=low

  * Rename source and binary packages from ack-grep to ack.
  * Add a transitional package ack-grep.
  * Drop symbolic links from ack-grep to ack.

 -- Axel Beckert <abe@debian.org>  Sat, 16 May 2015 02:21:57 +0200

ack-grep (2.15.01-1) experimental; urgency=low

  * New upstream development release (labeled "2.15_01" upstream)
    + Drop cherry-picked patch.
    + Refresh remaining patch.

 -- Axel Beckert <abe@debian.org>  Sun, 15 Feb 2015 01:49:33 +0100
