## ack 2.22

=== debian/changelog ===
ack (2.22-1) unstable; urgency=medium

  * New upstream release.
    + Refresh sole patch.
  * Declare compliance with Debian Policy 4.1.3. (No changes needed.)
  * Bump debhelper compatibility level to 11.
    + Update versioned debhelper build-dependency accordingly.
  * Remove "-b debian-stretch" from Vcs-Git header. (Obsolete since
    package version 2.15.03-1.)

 -- Axel Beckert <abe@debian.org>  Sat, 30 Dec 2017 06:22:51 +0100

ack (2.20-1) unstable; urgency=medium

  * New upstream release.
    + Refresh sole patch.

 -- Axel Beckert <abe@debian.org>  Tue, 12 Dec 2017 03:29:52 +0100

ack (2.19.01-1) unstable; urgency=low

  * New upstream release candidate.
    + Fixes #883293 upstream.
    + Update debian/copyright wrt. to public domain texts now used as
      texts for the test suite.
    + Drop repack instructions from debian/watch, but keep Files-Excluded
      header in debian/copyright so that lintian warns us if those
      non-free files show up by accident again.
    + No more skip any tests.
    + Refresh sole patch.
    + Drop debian/ack.lintian-overrides, no more needed.
  * Update GitHub URLs in debian/upstream/metadata from
    …/petdance/ack2 to …/beyondgrep/ack2.

 -- Axel Beckert <abe@debian.org>  Sat, 09 Dec 2017 03:19:15 +0100

ack (2.18+dfsg-1) unstable; urgency=high

  * Adapt debian/{watch,copyright} to exclude non-free song texts from
    upstream test suite and repack the upstream tarball. (Closes: #883293)
    + Temporarily override dh_auto_test to only run those test which don't
      require the non-free text files.
    + Add file debian/tests/pkg-perl/smoke-skip which lists all tests
      which require the non-free text files.
  * Declare compliance with Debian Policy 4.1.2.
    + Change priority of transitional package to optional.
  * Set "Rules-Requires-Root: no".
  * Switch all upstream URLs in packaging to HTTPS. Thanks DUCK!
  * Add a comment to debian/control that we want to keep the transitional
    package until Ubuntu 18.04 LTS is out.

 -- Axel Beckert <abe@debian.org>  Fri, 01 Dec 2017 21:55:34 +0100
