=== debian/control ===
--- 
+++ 
@@ -4,17 +4,18 @@
 Section: utils
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                perl,
                libfile-next-perl (>= 1.10),
                libio-pty-perl,
                libtest-differences-perl,
                libtest-pod-perl,
                perl (>= 5.13.11) | libtest-simple-perl (>= 0.98)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/ack.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/ack.git -b debian-stretch
-Homepage: http://beyondgrep.com/
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/ack.git
+Homepage: https://beyondgrep.com/
+Rules-Requires-Root: no
 
 Package: ack
 Architecture: all
@@ -34,10 +35,10 @@
  also highlights matches to help you see where the match was. Ack uses
  perl regular expressions.
 
+# This transitional package should be kept at least until Ubuntu 18.04 LTS is out
 Package: ack-grep
 Architecture: all
 Section: oldlibs
-Priority: extra
 Depends: ack (>> 2),
          ${misc:Depends}
 Description: Transitional dummy package to pull in "ack"
