=== debian/watch ===
# format version number, currently 3; this line is compulsory!
version=3
https://metacpan.org/release/ack .*/ack-([0-9.]*).tar.gz
