## ack 2.24

=== debian/changelog ===
ack (2.24-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Axel Beckert ]
  * Import upstream version 2.24.
    + Refresh sole patch.
  * Declare compliance with Debian Policy 4.1.4. (No changes needed.)
  * Finally drop transitional package ack-grep.
    + Drop debian/ack.install, too. (No more needed and now causes FTBFS.)

 -- Axel Beckert <abe@debian.org>  Wed, 27 Jun 2018 02:56:18 +0200
