=== debian/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
                libtest-differences-perl,
                libtest-pod-perl,
                perl (>= 5.13.11) | libtest-simple-perl (>= 0.98)
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/ack.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/ack.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/ack
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/ack.git
 Homepage: https://beyondgrep.com/
 Rules-Requires-Root: no
 
@@ -34,13 +34,3 @@
  Ack ignores backup files and files under CVS and .svn directories. It
  also highlights matches to help you see where the match was. Ack uses
  perl regular expressions.
-
-# This transitional package should be kept at least until Ubuntu 18.04 LTS is out
-Package: ack-grep
-Architecture: all
-Section: oldlibs
-Depends: ack (>> 2),
-         ${misc:Depends}
-Description: Transitional dummy package to pull in "ack"
- This is a transitional package from ack-grep to ack. It can be safely
- removed.
