## ack 3.0.2

=== debian/changelog ===
ack (3.0.2-1) unstable; urgency=low

  * Update d/watch to match the new version numbers with prepended "v".
  * Import upstream version 3.0.2.
    + Update debian/upstream/metadata for renamed upstream git repository.
    + Refresh sole patch. (Needed manual addition of some hunks.)
    + Also patch t/00-load.t (don't look for blib under $AUTOPKGTEST_TMP)
    + Add testsuite build-dependencies on sensible-utils, less + perl-doc.
  * Declare compliance with Debian Policy 4.4.0. (No changes needed.)
  * Add debian/NEWS entry for incompatibilities between ack 2 and 3.
  * Upload to unstable again.

 -- Axel Beckert <abe@debian.org>  Mon, 29 Jul 2019 02:14:49 +0200

ack (2.28-1) experimental; urgency=low

  * Import new upstream release 2.28.
    + Refresh sole patch.
  * Switch from maintainer scripts to debian/ack.maintscript.
  * Declare compliance with Debian Policy 4.3.0. (No changes needed.)
  * Bump debhelper compatibility level to 12.
    + Use b-d on "debhelper-compat (= 12)" and drop debian/compat.
  * Upload to experimental due to the Buster freeze.

 -- Axel Beckert <abe@debian.org>  Mon, 08 Apr 2019 23:55:51 +0200
