=== debian/control ===
--- 
+++ 
@@ -4,14 +4,17 @@
 Section: utils
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                perl,
+               perl-doc <!nocheck>,
+               less <!nocheck>,
                libfile-next-perl (>= 1.10),
                libio-pty-perl,
                libtest-differences-perl,
                libtest-pod-perl,
+               sensible-utils <!nocheck>,
                perl (>= 5.13.11) | libtest-simple-perl (>= 0.98)
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/ack
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/ack.git
 Homepage: https://beyondgrep.com/
