## ack 3.3.1

=== debian/changelog ===
ack (3.3.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ cstamas ]
  * Fix failing autopkgtest.
  * Import new upstream version 3.3.1.

  [ Axel Beckert ]
  * Update no-standalone-test-but-autopkgtests.patch for 3.3.1.
    + Refresh hunks where needed.
    + Patch new tests.
    + Lower the hit value in t/ack-Q.t as it uses the whole unpacked
      ack source code directory as guinea pig and since build artifacts
      are missing, the expected amount of hits for "\*" is not met during
      autopkgtest runs.
  * Declare compliance with Debian Policy 4.5.0. (No changes needed.)
  * Add lintian override for repackaged-source-not-advertised.

 -- Axel Beckert <abe@debian.org>  Sat, 08 Feb 2020 16:59:54 +0100

ack (3.2.0-1) unstable; urgency=medium

  * Import new upstream version 3.2.0.
    + Drop debian/copyright entries for removed parrot feature.

 -- Axel Beckert <abe@debian.org>  Sun, 17 Nov 2019 01:18:12 +0100

ack (3.1.3-1) unstable; urgency=medium

  * Import new upstream version 3.1.3.
    + Refresh sole patch.
  * Declare compliance with Debian Policy 4.4.1. (No changes needed.)

 -- Axel Beckert <abe@debian.org>  Thu, 24 Oct 2019 01:27:19 +0200

ack (3.1.1-1) unstable; urgency=medium

  * Import new upstream release 3.1.1.
    + Update versioned libfile-next-perl dependencies to >= 1.18.

 -- Axel Beckert <abe@debian.org>  Sat, 07 Sep 2019 19:45:01 +0200

ack (3.1.0-1) unstable; urgency=medium

  * Import new upstream version 3.1.0.
  * Add lintian override for code-referring on-purpose spelling error.

 -- Axel Beckert <abe@debian.org>  Sat, 31 Aug 2019 18:32:12 +0200
