=== debian/control ===
--- 
+++ 
@@ -8,13 +8,13 @@
                perl,
                perl-doc <!nocheck>,
                less <!nocheck>,
-               libfile-next-perl (>= 1.10),
+               libfile-next-perl (>= 1.18),
                libio-pty-perl,
                libtest-differences-perl,
                libtest-pod-perl,
                sensible-utils <!nocheck>,
                perl (>= 5.13.11) | libtest-simple-perl (>= 0.98)
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/ack
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/ack.git
 Homepage: https://beyondgrep.com/
@@ -22,7 +22,7 @@
 
 Package: ack
 Architecture: all
-Depends: libfile-next-perl (>= 1.10),
+Depends: libfile-next-perl (>= 1.18),
          ${perl:Depends},
          ${misc:Depends}
 Breaks: ack-grep (<= 2.14-5~)
