## ack 3.4.0

=== debian/changelog ===
ack (3.4.0-1) unstable; urgency=medium

  [ Axel Beckert ]
  * Add a README.source pointing out that we reuse upstream's
    $ACK_TEST_STANDALONE switch to switch between build-time and
    as-installed (autopkgtest) testing.
  * Import new upstream release 3.4.0.
  * Update lintian overrides wrt. renamed tags.
  * Bump debhelper-compat to 13.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Axel Beckert <abe@debian.org>  Wed, 01 Jul 2020 03:25:33 +0200
