=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: utils
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                perl,
                perl-doc <!nocheck>,
                less <!nocheck>,
