## ack 3.5.0

=== debian/changelog ===
ack (3.5.0-1) unstable; urgency=medium

  [ Axel Beckert ]
  * Import new upstream release 3.5.0.
  * Add lintian overrides for multiple warnings and errors regarding
    t/swamp/minified.min.js which is not really a minified JavaScript file
    without source but just a file with such a name inside the test suite
    to see if ack skips it. It's just 51 bytes long.
  * Drop no more needed alternative dependency on libtest-simple-perl.
  * Declare compliance with Debian Policy 4.5.1. (No changes needed.)

  [ Andreas Tille ]
  * debian/upstream/metadata: Remove duplicated entry with broken spelling.
  * debian/upstream/metadata: Do not repeat Homepage field which is also in
    debian/control.

 -- Axel Beckert <abe@debian.org>  Sun, 15 Aug 2021 14:23:28 +0200
