=== debian/control ===
--- 
+++ 
@@ -12,9 +12,8 @@
                libio-pty-perl,
                libtest-differences-perl,
                libtest-pod-perl,
-               sensible-utils <!nocheck>,
-               perl (>= 5.13.11) | libtest-simple-perl (>= 0.98)
-Standards-Version: 4.5.0
+               sensible-utils <!nocheck>
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/ack
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/ack.git
 Homepage: https://beyondgrep.com/
