## ack 3.6.0

=== debian/changelog ===
ack (3.6.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove obsolete rm_conffile maintscript entry for ack-grep 2.04-2.

  [ Axel Beckert ]
  * Import new upstream version 3.6.0.
    + debian/copyright: Bump upstream copyright years.
    + Refresh sole patch.
    + Add buggy upstream test t/internals/ack-dump.t to
      debian/tests/pkg-perl/smoke-skip. (Seems to not have been updated
      after merging GH#324.) Fixes autopkgtest.
  * debian/copyright: Fix syntax error in e-mail address.
  * Add myself to debian/copyright.
  * debian/source/lintian-overrides: Fix missing word in explanatory
    comment.
  * Bracketize lintian overrides.
  * Declare compliance with Debian Policy 4.6.1. (No changes needed.)

 -- Axel Beckert <abe@debian.org>  Mon, 22 Aug 2022 22:15:06 +0200
