## ack 3.7.0

=== debian/changelog ===
ack (3.7.0-1) unstable; urgency=medium

  * Import new upstream version 3.7.0.
    + Refresh sole patch.
    + Update copyright years in debian/copyright.
  * Declare compliance with Debian Policy 4.6.2. (No changes needed.)

 -- Axel Beckert <abe@debian.org>  Wed, 14 Jun 2023 23:16:01 +0200
