=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                libtest-differences-perl,
                libtest-pod-perl,
                sensible-utils <!nocheck>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/ack
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/ack.git
 Homepage: https://beyondgrep.com/
