## ack 3.8.1

=== debian/changelog ===
ack (3.8.1-1) unstable; urgency=medium

  * Team upload

  * Import upstream version 3.8.1.
  * Refresh no-standalone-test-but-autopkgtests.patch
  * Bump copyright years
  * Fix lintian override
  * Declare compliance with Debian Policy 4.7.2

 -- Florian Schlichting <fsfs@debian.org>  Sat, 22 Mar 2025 00:13:19 +0100
