=== debian/watch ===
version=4
https://metacpan.org/release/ack .*/ack-v?@ANY_VERSION@@ARCHIVE_EXT@$
